/* ============================================================
Common
============================================================ */
body{
	margin:0;
	padding:44px 0px 44px 40px;
	background:#000000;
	font-family:'ᥤE',Meiryo,'ҥ饮γѥ Pro W3','Hiragino Kaku Gothic Pro','ͣ Хå',sans-serif;
	color:#929497;
}
body.no-magin {
	padding-top:0px;
}
#content {
	width:515px;
}
h1 {
	margin:0 0 30px 0;
	padding:0px 0px 44px;
	border-bottom:#b2b2b2 1px solid;
}
h2 {
	font-size:12px;F
	font-weight:bold;
	line-height:100%;
}
p {
	font-size:12px;
	line-height:180%;
	margin-top:0px;
}
a {
	outline:none;
	color:#3355aa;
	text-decoration:none;
}
a:hover {
	color:#3366cc;
	text-decoration:underline;
}
img {
	border:none;
}
ul {
	display:block;
	margin:0;
	padding:0;
}
li {
	display:block;
	list-style-type:none;
}
li a {
	display:block;
	text-indent:-9999px;
}
li a:hover{
	text-decoration:none;
}
.clear {
	clear:both;
}
.clear hr {
	display:none;
}
.bold {
	font-weight:bold;
}

.clearfix:after{
    content:".";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
}
.clearfix{
    display:inline-block;
    min-height:1%;  /* for IE 7*/
}
/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */

/* ============================================================
Information - Outline
============================================================ */
#outline h2 {
	margin-top:30px;
}
#outline #bhb {
	padding-top:20px;
}
#outline #bhb div img.bhb-logo {
	margin:0px 30px 15px 0px;
}

/* ============================================================
Information - Welcome
============================================================ */
#welcome .photo-fukuhara {
	float:right;
	margin:3px 0px 10px 12px;
}
#welcome .name {
	text-align:right;
}

/* ============================================================
Information - Theme
============================================================ */
#theme h2 {
	margin-bottom:22px;
}
#theme .name {
	text-align:right;
}

/* ============================================================
Contents - Search
============================================================ */
#genre h1,#floor h1,#date h1 {
	margin:0 0 25px 0;
}
#genre p,#floor p,#date p {
	margin:0;
	line-height:100%;
}
li.left {
	float:left;
}
li.right {
	float:right;
}
#search #head {
	height:118px;
	border-bottom:#b2b2b2 1px solid;
	margin-bottom:30px;
}
#search #head h1 {
	float:left;
	border:none;
	position:relative;
	top:44px;
}
#search #head h2 {
	float:right;
	margin:0px;
	position:relative;
}
#search .genre h2 {
	top:20px;
}
#search .floor h2 {
	top:38px;
}
#search .date h2 {
	top:27px;
}
#search #select-caption {
	font-size:9px;
	line-height:160%;
}
#search #select-pulldown {
	float:left;
	height:50px;
}

/*page-list*/
#search .page-list {
	float:right;
	height:40px;
	position:relative;
	top:10px;
}
.page-list li {
	float:left;
	font-size:12px;
	line-height:100%;
}
.page-list li.num {
	padding:0px 8px;
}
.page-list li.num a {
	text-indent:0px;
}
.page-list li.num a:hover {
	text-decoration:underline;
}
.page-list li.prev {
	padding-right:6px;
	background:url(../img/paging_prev_on.gif) no-repeat;
}
.page-list li.prev a {
	width:34px;
	height:12px;
	background:url(../img/paging_prev.gif) no-repeat;
}
.page-list li.next {
	padding-left:6px;
	background:url(../img/paging_next_on.gif) right no-repeat;
}
.page-list li.next a {
	width:34px;
	height:12px;
	background:url(../img/paging_next.gif) no-repeat;
}
.page-list li.prev a:hover,.page-list li.next a:hover {
	background:none;
}
	
/*results*/
.results-wrap .result {
	float:left;
	width:155px;
	padding:0 25px 25px 0;
}
.results-wrap .links {
	border:#C0C0C0 1px solid;
}
.results-wrap .right {
	padding:0 0 25px 0;
}
.results-wrap div.nameBox {
	/*min-height:78px;
	height:auto !important;*/
	height:81px; 
	padding:0px 5px;
	overflow:hidden;
	width: 144px;
}
#words .results-wrap div.nameBox {
	height:84px; 
}
.results-wrap div.nameBox h3 {
	margin:0;
	padding:8px 0px 2px;
	color:#000000;
	font-size:11px;
	font-weight:bold;
	line-height:120%;
}
.results-wrap div.nameBox h4 {
	margin:0;
	color:#666666;
	font-size:9px;
	font-family:Verdana;
	font-weight:normal;
	line-height:120%;
}
.results-wrap div.nameBox a {
	text-indent:0px;
	color:#000000;
}
.results-wrap div.nameBox a:hover {
	text-decoration:none;
}
.hover {
	cursor:pointer;
	background:#EEEEEE;
}
.results-wrap .genre-icon {
	text-align:right;
	width: 153px;
}

.results-wrap .genre-icon img {
	margin:3px 5px 5px 10px;
}

.links-program {
	background:#E0E0E0;
	padding:2px 5px 3px;
	height:9px;
	font-size:9px;
	line-height:100%;
	text-align:right;
	overflow:hidden;
}
.links-program a:hover {
	text-decoration:underline;
}

/*detail*/
#detail-genre {
	float:left;
	padding-right:10px;
}
#detail-title, #profile-title {
	margin-bottom:30px;
}
#detail-title h3, #profile-title h3 {
	font-size:15px;
	line-height:100%;
}
#detail-title h3 {
	margin:0;
	padding:8px 0px 2px;
}
#profile-title h3 {
	margin:0;
	padding:0px 0px 2px;
}
#detail-title h4, #profile-title h4 {
	margin:0;
	color:#666666;
	font-size:10px;
	line-height:100%;
}
h5 {
	margin:0;
	font-size:10px;
	font-weight:bold;
	line-height:120%;
}
h5.profile {
	padding:8px 0px 4px;
}
p.profile {
	padding-bottom:6px;
}
.profile-image {
	float:left;
	margin:5px 10px 0px 0px;
}
.dotline {
	padding:15px 0 30px;
}
#work-image div.image {
	margin-bottom:3px;
}
#work-image div.caption {
	margin-bottom:10px;
}
#work-image-program {
	padding-bottom:10px;
}
#work-image-program div.image {
	float:left;
	width:245px;
	/*height:145px;*/
	margin:0px 10px 10px 0px;
}
#work-image-program div.caption {
	float:left;
	width:260px;
	/* height:145px; */
	margin-bottom:10px;
}
#work-image div.caption,#work-image-program div.caption {
	font-size:10px;
	line-height:150%;
}
#back-index {
	height:25px;
	background: url(../img/back_jp.gif) 0px 0px;
}
#back-index a {
	display:block;
	text-indent:-9999px;
	width:515px;
	height:25px;
}
#back-index a:hover {
	background: url(../img/back_jp.gif) 0px -25px;
}


/* ============================================================
Contents - access
============================================================ */
#access h1, #print h1 {
	margin:0;
	border:none;
}
#access h2 {
	margin-top:30px;
}
#access #map-wrap {
	width:513px;
	height:348px;
	border:#B2B2B2 1px solid;
}
#access #map {
	 width:513px;
	 height:348px;
}
#access .print {
	text-align:right;
	margin:4px 0px 30px;
}
#access span {
	font-weight:bold;
}

/* print */
body#print {
	text-align:center;
}
#print-wrap {
	width:700px;
	margin:auto;
	text-align:left;
}
#print-wrap div#map-border {
	width:698px;
	height:698px;
	border:#B2B2B2 1px solid;
}
#print-wrap div#map {
	width:698px;
	height:698px;
}
#print-wrap p {
	width:700px;
	margin-top:12px;
}

/* ============================================================
Contents - ticket
============================================================ */
#ticket h2 {
	margin-top:30px;
}
#ticket #bhb {
	padding-top:20px;
}
#ticket #bhb div img.bhb-logo {
	margin:8px 0 8px 30px;
}


/* ============================================================
Contents - Offsite Project
============================================================ */
#offsite h2 {
	font-size:12px;
	font-weight:bold;
	line-height:100%;
	margin-bottom:30px;
}
#offsite h3 {
	margin-bottom:30px;
}
#offsite h4 {
	font-size:12px;
	font-weight:bold;
	line-height:180%;
	margin:0;
}
#offsite p {
	margin-bottom:28px;
}
#offsite div.photo01 {
	float:left;
	margin:0px 15px 5px 0px;
}
#offsite div.photo02 {
	float:right;
	margin:0px 0px 5px 15px;
}

/* ============================================================
Artists - 50on 
============================================================ */
#artists h2 {
	float:left;
	height:28px;
	font-size:28px;
	font-weight:bold;
	line-height:100%;
	margin:0 0 15px;
}
ul#kana-list {
	float:right;
	font-size:12px;
	line-height:100%;	
	margin:16px 0 15px;
}
#kana-list li {
	float:left;
	padding:0px 5px;
	border-right:#888888 1px solid;
}
#kana-list li.kana-wa {
	float:left;
	padding:0px 0px 0px 5px;
	border:none;
}
#kana-list li a {
	text-indent:0px;
}
#kana-list li a:hover {
	text-decoration:underline;
}

/* ============================================================
Forum - words 
============================================================ */
#words p {
	margin:5px 0px 20px;
}

/* ============================================================
Forum - answer 
============================================================ */
.words-navi {
	border-bottom:#B2B2B2 1px solid;
	height:28px;
	margin-bottom:25px;
}
.words-navi-bottom {
	border-top:#B2B2B2 1px solid;
	height:28px;
	margin-top:25px;
}
.words-navi div,.words-navi-bottom div {
	padding:9px 0px;
}
.words-navi div.prev,.words-navi-bottom div.prev {
	float:left;
}
.words-navi div.index,.words-navi-bottom div.index {
	float:left;
	position:relative;
	left:157px;
}
.words-navi div.next,.words-navi-bottom div.next {
	float:right;
}

/* ============================================================
Seven Nignts
============================================================ */
body#sevennights {
	padding:22px 0px 44px 40px;
}
#sevennights h1 {
	text-align:center;
	padding:0;
	border:none;
}
#sevennights h2 {
	margin:0 0 25px 0;
}
#sevennights h3 {
	margin:0;
	font-size:12px;
	font-weight:bold;
	line-height:180%;
}
#sevennights h3.chapter04 {
	margin-top:20px;
}
#sevennights p span {
	font-size:10px;
}
#sevennights-index div {
	float:left;
	width:155px;
	height:125px;
	margin-right:25px;
	font-size:12px;
	line-height:120%;
}
#sevennights-index div img {
	margin-bottom:9px;
}
#sevennights-index div a {
	text-decoration:none;
}
#sevennights-index div.right {
	margin-right:0px;
}
#sevennights-index div.07night {
	width:165px;
	margin-right:15px;
}
#sevennights-index .declaration {
	width:335px;
	height:56px;
	padding-top:69px;
	text-align:right;
}
#sevennights .chapter h1 {
	margin:0;
}
#sevennights .chapter .navi {
	width:515px;
	height:30px;
}
#sevennights .chapter .top {
	border-bottom:#000000 1px solid;
	margin-bottom:30px;
}
#sevennights .chapter .bottom {
	border-top:#000000 1px solid;
	margin-top:15px;
}
#sevennights .photo-left {
	float:left;
	padding:0 10px 10px 0;
}
#sevennights .photo-right {
	float:right;
	padding:0 0 10px 10px;
}
#sevennights #profile {
	padding-top:10px;
}
#sevennights .profile-photo {
	float:left;
	width:110px;
	height:145px;
	margin:0 25px 15px 0;
}
#sevennights .profile-text {
	float:right;
	width:380px;
	height:145px;
	margin-bottom:15px;
}
#sevennights .top-photo-column {
	margin-bottom:6px;
}
#sevennights .chapter05-photo01 {
	float:left;
	margin:0 25px 10px 0;
}
#sevennights .chapter05-photo02 {
	float:right;
	margin-bottom:10px;
}
#sevennights .chapter06-photo01 {
	float:left;
	margin:0 25px 25px 0;
}
#sevennights .chapter06-photo02 {
	float:right;
	margin-bottom:25px;
}
#sevennights .chapter06-photo03 {
	float:left;
	margin:0 25px 35px 0;
}
#sevennights .chapter06-photo04 {
	float:right;
	margin-bottom:35px;
}
#sevennights .chapter07-photo01 {
	float:left;
	margin:0 25px 30px 0;
}
#sevennights .chapter07-photo02 {
	float:right;
	margin-bottom:30px;
}

/* declaration */
#sevennights .declaration h1 {
	margin-bottom:50px;
}
#sevennights .declaration h2 {
	font-size:12px;
	line-height:180%;
	margin:0;
	text-align:center;
}
#sevennights .declaration p.name {
	text-align:center;
}
#sevennights .declaration p {
	margin-bottom:28px;
}

/* ============================================================
Press Release
============================================================ */
#pressrelease h2 {
	margin:0 0 10px 0;
	font-size:10px;
}
#pressrelease h3 {
	margin:30px 0 5px 0;
	font-size:12px;
}
#pressrelease p {
	margin-bottom:5px;
}
#pressrelease .icon {
	float:left;
	padding-right:8px;
	height:32px;
	margin-bottom:30px;
}
#pressrelease .download {
	height:32px;
	font-size:12px;
	line-height:100%;
	padding-top:10px;
	margin-bottom:30px;
}

/* ============================================================
Blog Parts
============================================================ */
#blogparts h1 {
	margin:0;
	padding:30px 0px 15px;
	border:none;
}
#blogparts p {
	color:#666666;
	line-height:100%;
	font-weight:bold;
	padding-bottom:18px;
}
#blogparts h2 {
	margin:0;
	margin:30px 0px 7px;
	font-size:12px;
	line-height:100%;
	font-weight:normal;
}
#blogparts .tab-wrap {
	font-size:12px;
	line-height:180%;
	border:#B2B2B2 1px solid;
	padding:7px 10px;
	height:149px;
}
#blogparts a {
	text-indent:0px;
}
#blogparts a:hover {
	text-decoration:underline;
}
#blogparts ul {
	padding-top:30px;
}
#blogparts li{
	float:left;
	font-size:12px;
	line-height:110%;
}
#blogparts li.howto{
	border-right:#000000 1px solid;
	padding-right:10px;
}
#blogparts li.sample{
	padding-left:10px;
}